Utilizaremos el repositorio REMI para la instalación de PHP al sistema

Llevo unos recibiendo un aviso en mis sitios Joomla! que debo actualizar la versión de PHP, ahora tengo la PHP 7.3.30 y la versión para que el sitio funcione mejor y más rápido es la 7.4

Vamos por tanto a actualizar PHP 7.3 a PHP 7.4 en un servidor con CentOS 8.4

Cuidado: el comando del elimina archivos y carpetas sin moverlos a la Papelera de reciclaje

Si prefieres los métodos de línea de comandos, Windows 10 ofrece un par de comandos para ayudarte a eliminar tus archivos y carpetas desde una ventana del símbolo del sistema. Te mostraremos cómo realizar esta eliminación.

Microsoft incluso ha animado la mayoría de los emojis

Los emojis de Windows 10 se ven extraños. Eso no es ninguna sorpresa porque fueron diseñados para Windows 8 y no han envejecido bien. Windows 11 reemplaza por completo todos y cada uno de los emojis de Windows, eliminando ese lenguaje de diseño plano y ofreciendo algo hermoso y moderno.

Preparando el escenario: Una actualización limpia de Joomla 3.10.1 a Joomla 4.0.2

Solución al error 1048 Column 'checked_out' cannot be null

Me echo a temblar cada vez que Joomla! lanza una gran actualización de su Sistema de Gestión de Contenidos (CMS). La pasada semana Joomla! lanzó varias actualizaciones para la serie 3.10 y para la versión principal Joomla 4 corrigiendo varios errores que se producían en el backend (Panel de Control del Administrador). Anteriormente había lanzado la versión principal de Joomla 4 y la versión "puente" hacía ella, la 3.10.0. El 24 de agosto lanzó una nueva versión de Joomla 4, la 4.0.2 para corregir un error que se introdujo en el componente de actualización de Joomla (paquete com_joomlaupdate), rompiendo actualizaciones a partir de 4.0.1.

Actualizamos a Joomla 3.10 y comprobamos la compatibilidad de componentes y plugins en Joomla 4

El proyecto Joomla! anunció ayer el lanzamiento de la nueva versión mayor, Joomla 4.0, junto con Joomla 3.10, conocida como "el puente".

En nuestro sitio hemos actualizado a Joomla 3.10 para comprobar la compatibilidad de paquetes, módulos y plugins para Joomla 4, ya que para actualizar de 3.9.x a Joomla 4, tienes que pasar por la última versión 3.10. No hay una ruta de actualización directa entre 3.9 y 4.x planeada ni soportada. Todas las actualizaciones pasan por la 3.10.

Recibe gratis nuevos artículos por email:
Inicia sesión para suscribirte en Youtube

Somos apañados (ñ)
Suscribete

Más leído